/* Add here all your CSS customizations */


#accordion_sidebar li.panel {
    margin-bottom: 0px;
    width: 100%;
}

.main {
    min-height: 800px;
}

.table {
    color: #707070 !important;
}

#header .header-nav-main nav > ul > li.dropdown-mega .dropdown-mega-content > .row > div:first-child:not(.dropdown-mega-sub-content-block),
#header .header-nav-main nav > ul > li.dropdown-mega .dropdown-mega-content > .row > div + div {
    border: 0;
}

.menupack .dropdown-item {
    white-space: normal;
}

.menupack {
    display: block;
    width: 100%;
    text-align: center;
    border-radius: 10px;
}

.menupack img {
    height: 80px;
    margin: 0 auto;
    border-radius: 100%;
}

.menupack .dropdown-item span {
    clear: both;
    display: block;
}

.tp-bullet {
    background: rgba(0, 0, 0, .5);
    width: 30px;
    height: 3px;
}

.nav-link {
    padding: .5rem 0.5rem;
}

.header-top .header-row h1 {
    font-size: 1.2em !important;
    margin-top: 0.25rem;
    font-family: "Sarabun", sans-serif;
    color: #707070 !important;
}

.mColor, .mFont {
    float: left;
}

.mColor button {
    width: 30px;
    height: 30px;
    text-align: center;
    vertical-align: middle;
    display: block;
    float: left;
    color: #000000;
    background-color: #ffffff;
    border: 1px solid #aaa;
    border-radius: 15px;
    margin: 0 2px 0 0px;
    padding: 0 !important;
    line-height: 0;
    cursor: pointer;
    font-family: "Sarabun", sans-serif;
    font-size: 17px;
    font-weight: 400;
    outline: none;
    opacity: 0.8;
}

.mColor button:hover {
    opacity: 1;
}

.mColor button:first-child {
    color: aliceblue;
    background-color: black;
}

.mColor button:last-child {
    color: yellow;
    background-color: black;
}

.mFont button {
    width: 40px;
    height: 30px;
    text-align: center;
    display: block;
    float: left;
    background-color: #fa9c4e;
    border: 0px;
    color: #FFFFFF;
    font-size: 12px;
    margin: 0 0 0 1px;
    padding: 0 !important;
    line-height: 0;
    cursor: pointer;
    font-family: "Sarabun", sans-serif;
    outline: none;
}

.mFont button::first-letter {
    font-size: 18px;
    font-weight: 100;
}

.mFont button:first-child {
    border-radius: 15px 0 0 15px;
}

.mFont button:last-child {
    border-radius: 0 15px 15px 0;
}

.mFont button:hover {
    background: #f98321;
}

#header .header-logo img {
    width: 190px;
    top: 0;
    margin: 10px;
}

.menupack .dropdown-item span {
    clear: both;
}

.btn-download {
    border-radius: 50px;
    cursor: pointer;
    padding: 10px 20px !important;
    background-color: #fa9c4e !important;
    color: #FFF;
    font-weight: 200;
    font-size: 1.6em !important;
    font-family: 'kanit';
    text-align: center;
    vertical-align: middle;
    transition: all 0.1s;
}

.btn-download:hover {
    background-color: #f98321 !important;
}

.btn-download span::before {
    content: "\f381";
    font-family: 'Font Awesome\ 5 Free';
    font-weight: 900;
    padding-right: 5px;
    font-size: 1em;
    margin-right: 10px;
}

.btn-download span {
}

.last-set {
    font-size: 0.85em;
    white-space: nowrap;
    padding: 0;
}

.top-title {
    width: 70%;
}

h1.top-title {
    font-size: 2.3em !important;
}

.preview-vdo {
    margin: 0 auto !important;
    align-self: center;
    padding: 30px;
    text-align: center;
    width: 70%;
}

.preview-image {
    margin: 0 auto !important;
    align-self: center;
    padding: 0;
    text-align: center;
    width: 70%;
}

.preview-image img {
}

.blog-post p {
    text-indent: 25px !important;
    font-size: 1.2em;
    font-weight: 300;
}
.news-boxw p img {
	width:calc(100% - 1.2em) !important;height: fit-content !important;
	max-width: 800px !important;margin:36px auto;display: block;
}
.news-boxw li {font-size:1.2em;font-weight: 300; 1ine-height: 36px;}
.news-boxw li ul li {font-size:inherit;}
.news-boxw li ol li {font-size:inherit;}
.news-boxw ul {list-style: outside;}
.news-boxw .blog-post blockquote {
	font-size: inherit;margin: 0 0 36px;padding: 24px 1.2em 10px ;background: aliceblue;
}
p .marker {text-align: right; color:orange;display: block;}

@media (max-width: 1199px) {
    #header .header-logo img {
        width: 180px;
        top: 0;
        margin: 15px;
    }

    #header .header-nav-main nav > ul > li > a {
        font-size: 0.965em;
        padding: 0.4em 0.3em;
    }

    .menupack img {
        height: 80px;
    }

    .keyvisual {
        height: 60px !important;
    }

    .two-bar-content, .single-bar-content {
        font-size: 0.99em !important;
        padding-top: 0 !important;
    }

    .two-bar-content article {
        margin-left: 15px !important;
        padding: 0;
    }

    .side-logo img {
        width: 150px !important;
    }

    .side-logo {
        padding: 25px 0 !important;
    }

    .top-title {
        width: 80%;
    }

    h1.top-title {
        font-size: 2.2em !important;
    }

    .preview-vdo {
        margin: 0 auto !important;
        align-self: center;
        padding: 20px;
        text-align: center;
        width: 80%;
    }

    .preview-image {
        margin: 0 auto !important;
        align-self: center;
        padding: 0;
        text-align: center;
        width: 80%;
    }

    .preview-image img {
    }

    .blog-post p {
        text-indent: 20px !important;
    }
}

@media (max-width: 991px) {
	#header .header-logo img {width: 160px;top: 0; margin: 0;}
	#header .header-nav-main nav > ul > li.dropdown .dropdown-menu li a:not(.btn) {font-size: 0.95em;}
	#header .header-nav-main nav > ul > li.dropdown-mega > .dropdown-menu {background:none!important;box-shadow: none!important;}
	#header .header-nav-main nav > ul > li.dropdown .dropdown-menu li {border-bottom:none!important;}
	#header .header-nav-main nav > ul > li.dropdown .dropdown-menu li ul li a::before {content: "\f054";font-family: 'Font Awesome\ 5 Free';font-weight: 900;padding-right: 5px; font-size: 0.78em;}
	#header .header-nav-main nav > ul li ul li ul li.active > a {color: #FFF!important;}
	#header .header-nav-main nav > ul > li.dropdown .dropdown-menu li.dropdown-submenu > .dropdown-menu {background: transparent!important;box-shadow: none!important;}
	.menupack img {display: none;}
	.menupack span {display: none;}
	.menupack span a:not(.btn) {display: none;}
	.menupack .dropdown-item span br {display: none;}
	.menupack .dropdown-item span{ clear: none; display: inline; padding: 0;}
	.menupack {text-align:left;}
	.dark-blue {background-color:transparent!important;}
	.keyvisual {height: 40px!important;}
	.two-bar-content, .single-bar-content {font-size: 0.96em!important;padding-top: 0!important;}
	.two-bar-content article {margin-left: 10px!important; padding: 0;}
	.side-logo img {width: 120px!important;}
	.side-logo { padding: 20px 0!important;text-align: left!important; margin: inherit!important;}
	#header .header-nav-main:before {background: #101a31;}
	#header .header-nav-main nav > ul li a:not(.btn) {color: #cfe1ed; font-family: 'kanit'!important; font-weight: 300!important;}
	#header .header-nav-main nav > ul li {border-bottom: 1px solid #1462b3;}
	.top-title {width: 90%;}  h1.top-title {font-size: 2.1em!important;}
.preview-vdo {margin: 0 auto!important; align-self: center; padding:10px; text-align: center;width: 90%;}
.preview-image {margin: 0 auto!important; align-self: center; padding:0; text-align: center;width: 90%;}
.preview-image img {}
.blog-post p {text-indent: 15px!important;}
	

.i-box {height:220px!important;}
	
.card.card-style-6 .card-img-top {
    max-width: 125px!important;
    max-height: 125px!important;
    border-radius: 50%;
    position: absolute;
    left: 50%;
    transform: translate(-50%, -45px)!important;
    border: 5px solid #FFF;
}

}

@media (max-width: 766px) {
    #header .header-logo img {
        width: 220px;
        top: 0;
        margin: -20px 0 -80px 0;
    }

    #header .header-top {
        border-bottom: 0 solid #EDEDEE;
    }

    #header .header-container {
        min-height: 120px;
    }

    .keyvisual {
        height: 20px !important;
    }

    .two-bar-content, .single-bar-content {
        border: 1px solid #ccc !important;
        border-radius: 10px;
        font-size: 0.93em !important;
        padding-top: 10px !important;
    }

    .two-bar-content article {
        margin-left: 0 !important;
        padding: 0;
    }

    .side-logo img {
        width: 80px !important;
    }

    .side-logo {
        padding: 15px 0 !important;
        text-align: left !important;
        margin: inherit !important;
    }

    .adapt-height {
        min-height: 100px !important;
        border-bottom: 30px solid transparent !important;
        border-top: 40px solid transparent !important;
        border-left: 0 transparent !important;
        border-right: 0 transparent !important;
    }

    .adapt-pad {
        border-bottom: 0 transparent !important;
        border-top: 0 !important;
    }

    .text-rightx {
        text-align: left !important;
    }

    .top-navi h1, .blog-post-header h2 {
        margin-bottom: 10px !important;
        margin-top: 10px !important;
    }

    .top-navi h1 img, .blog-post-header h2 img {
        display: none;
    }

    .top-title {
        width: 100%;
    }

    h1.top-title {
        font-size: 2em !important;
    }

    .preview-vdo {
        margin: 0 auto !important;
        align-self: center;
        padding: 0;
        text-align: center;
        width: 100%;
    }

    .preview-image {
        margin: 0 auto !important;
        align-self: center;
        padding: 0;
        text-align: center;
        width: 100%;
    }

    .preview-image img {
    }

    .i-box {
        height: 200px !important;
    }
}

@media (max-width: 575px) {
    .keyvisual {
        height: 0px !important;
    }

    .two-bar-content, .single-bar-content {
        border: none !important;
        border-radius: 0;
        font-size: 0.9em !important;
    }

    aside {
        background: #E0E0E0;
    }

    .side-logo img {
        width: 60px !important;
    }

    .side-logo {
        padding: 10px 0 !important;
        text-align: left !important;
        margin: inherit !important;
    }

}

@media (min-width: 576px) {
}

@media (min-width: 768px) {
}

@media (min-width: 992px) {
    .side-header #header .header-nav-main nav > ul > li a {
        padding: 10px 0 !important;
    }

    .side-header #header .header-nav-main nav > ul > li > ul > li a {
        padding: 6px 0 !important;
    }

    .side-header #header .header-nav-main nav > ul > li > ul > li > ul > li a {
        padding: 2px 0 !important;
    }

    .side-header #header .header-nav-main nav > ul > li > ul > li :last-child > a {
        padding-bottom: 10px !important;
    }

    .side-header #header .header-nav-main nav > ul > li > ul > li > ul > li:last-child > a {
        padding-bottom: 10px !important;
    }

    #header .header-nav-main nav > ul > li.dropdown-mega {
    }

    #header .header-nav-main nav > ul > li.dropdown .dropdown-menu li a:not(.btn) {
        color: #cfe1ed;
        font-family: "kanit";
        font-weight: 300;
        font-size: 0.94em;
        padding: 7px 0;
        text-shadow: 2px 2px 2px #08408c;
        cursor: pointer;
    }

    #header .header-nav-main nav > ul > li.dropdown .dropdown-menu li a:hover {
        color: #fff;
    }
}

#header .header-nav-main nav > ul > li.dropdown-mega > .dropdown-menu {
    background: url("../images/mega.jpg") center center;
    background-repeat: no-repeat;
    background-size: cover;
    box-shadow: 0px 5px 10px 5px rgb(255, 255, 255, 0.1);
}

#header .header-nav-main nav > ul > li.dropdown .dropdown-menu li.dropdown-submenu > .dropdown-menu {
    background: #08408c;
    box-shadow: 1px 1px 10px 5px rgb(255, 255, 255, 0.1);
}

#header .header-nav-main nav > ul > li.dropdown .dropdown-menu li {
    border-bottom: 1px solid #fff;
}

@media (min-width: 1200px) {
    #header .header-nav-main nav > ul > li.dropdown .dropdown-menu li a:not(.btn) {
        color: #cfe1ed;
        font-family: "kanit";
        font-weight: 300;
        font-size: 0.98em;
        padding: 8px 0;
    }
}

.credit {
    margin: 0;
    padding: 0;
    width: auto;
}

.credit ul {
    list-style-type: none !important;
    margin: 0;
    padding: 0;
}

.credit ul li {
    clear: none;
    display: inline;
    margin: 0;
    padding: 0;
}

.small-foot {
    font-size: 0.85em;
    font-family: 'kanit';
    color: #cfe1ed !important;
    line-height: 24px;
    font-weight: 200;
}

.small-foot i img {
    width: 30px;
    margin: 0 1px 0 2px;
}

.dark-blue {
    background-color: #1462b3;
}

.news-boxs {
    background-color: #1462b3;
}

.news-boxs img {
    border-radius: 4px;
}

.news-boxs h3 {
    padding-bottom: 20px;
    color: #fff;
}

.news-boxs .blog-post {
    margin-bottom: 20px;
}

.news-boxs .btn {
    font-family: 'kanit';
}

.news-boxs .blog-post .btn {
    border-radius: 50px;
    border-color: #fa9c4e;
    color: #FFF;
    background-color: #fa9c4e;
}

.news-boxs .blog-post .btn:hover {
    background-color: #f98321;
    border-color: #f98321;
}

.news-boxs .blog-post .blog-post-header {
    margin-bottom: 10px;
    height: 133px;
    border-radius: 4px;
}

.news-boxs .blog-post .post-date {
    font-size: 0.85em;
    color: #fa9c4e;
    font-weight: 400;
    margin-bottom: 5px;
    line-height: 2.0em;
    text-indent: 0 !important;
}

.news-boxs .blog-post .post-highlight {
    font-size: 0.95em;
    color: #fff;
    font-weight: 100;
    line-height: 1.4em;
    text-indent: 0 !important;
}

.news-boxs .blog-post .blog-post-header:hover .post-format-icon {
    opacity: 1;
    transform: translate3d(0, 0, 0);
}

.news-boxs .blog-post .blog-post-header .post-format-icon {
    position: absolute;
    height: 100%;
    width: 100%;
    border-radius: 4px;
    background: rgba(58, 153, 249, 0.5);
    color: #fff;
    text-align: center;
    padding-top: 30%;
    left: 0;
    bottom: 0;
    opacity: 0;
    pointer-events: none;
    z-index: 2;
    transform: translate3d(0, 0, 100px);
    transition: cubic-bezier(0.55, 0, 0.1, 1) transform 300ms 200ms, cubic-bezier(0.55, 0, 0.1, 1) opacity 300ms;
}

.news-boxw img {
    border-radius: 4px;
}

.news-boxw h3 {
    padding-bottom: 20px;
    color: #f707070;
}

.news-boxw .blog-post {
    margin-bottom: 20px;
}

.news-boxw .btn {
    font-family: 'kanit';
}

.news-boxw .blog-post .btn {
    border-radius: 50px;
    border-color: #fa9c4e;
    color: #FFF;
    background-color: #fa9c4e;
}

.news-boxw .blog-post .btn:hover {
    background-color: #f98321;
    border-color: #f98321;
}

.news-boxw .blog-post .blog-post-header {
    margin-bottom: 10px;
}

.news-boxw .blog-post .post-date {
    font-size: 0.85em;
    color: #fa9c4e;
    font-weight: 400;
    margin-bottom: 5px;
    line-height: 2.0em;
    text-indent: 0 !important;
}

.news-boxw .blog-post .post-highlight {
    font-size: 0.95em;
    color: #707070;
    font-weight: 300;
    line-height: 1.4em;
    text-indent: 0 !important;
}

.news-boxw .blog-post .blog-post-header:hover .post-format-icon {
    opacity: 1;
    transform: translate3d(0, 0, 0);
}

.news-boxw .blog-post .blog-post-header .post-format-icon {
    position: absolute;
    height: 100%;
    width: 100%;
    border-radius: 4px;
    background: rgba(58, 153, 249, 0.5);
    color: #fff;
    text-align: center;
    padding-top: 30%;
    left: 0;
    bottom: 0;
    opacity: 0;
    pointer-events: none;
    z-index: 2;
    transform: translate3d(0, 0, 100px);
    transition: cubic-bezier(0.55, 0, 0.1, 1) transform 300ms 200ms, cubic-bezier(0.55, 0, 0.1, 1) opacity 300ms;
}

.related-web, .fund-info {
    padding: 15px !important;
}

.related-web h3 {
    font-size: 1.2em !important;
    line-height: 1em;
    padding-bottom: 10px;
    color: #1462b3;
}

.fund-info h4 {
    font-size: 1.1em !important;
    line-height: 1.22em;
    padding-bottom: 10px;
    color: #1462b3;
    font-weight: 300;
}

.related-web p, .fund-info p {
    font-size: 0.9em !important;
    line-height: 1.8em;
    top: 10px;
}

.related-web a, .fund-info a {
    font-family: 'kanit';
    color: #1462b3 !important;
}

.related-web > a:hover {
    color: #1462b3 !important;
}

.fund-info > a:hover {
    color: #1462b3 !important;
}

.post-board table {
    background-color: rgba(255, 255, 255, 0.65);
}

.post-board table th {
    font-family: 'kanit';
    color: #fff;
    font-size: 1em;
    background-color: #1462b3;
}

.post-board table td {
    font-size: 0.95em;
    font-weight: 300;
}

.fa-stack {
    font-size: 0.75em !important;
}

.keyvisual {
    z-index: 10;
    position: relative;
    height: 80px;
    align-content: center;
    align-items: center;
}

.top-navi {
    margin-top: -35px;
    margin-bottom: 5px;
}

.top-navi h1 {
    font-size: 1.5em;
    font-weight: 300 !important;
    margin-bottom: 20px;
    color: #707070;
}

.top-navi li {
    font-weight: 300 !important;
    font-family: 'kanit';
    color: #707070;
}

.entry-content {
    padding: 0;
    font-size: 0.9em;
    font-weight: 300;
    margin: 0;
}

.entry-content ol {
    padding: 0 0 0 25px !important;
}

.entry-content .custom ol {
    list-style: none !important;
    padding: 0;
}

.single-bar-content .entry-content li {
    line-height: 1.4em !important;
    padding: 10px 20px !important;
    border-bottom: 1px solid #DAE2E6;
}

.single-bar-content .entry-content li:last-child {
    border-bottom: none;
}

.entry-content .accordion > .card > .card-header img {
    width: 40px !important;
    margin-right: 5px;
}

.entry-content .accordion > .card > .card-header h4 {
    margin: 0 !important;
}

.entry-content .accordion > .card > .card-header h5 {
    margin: 0 !important;
}

.entry-content .accordion > .card > .card-header h6 {
    margin: 0 !important;
}

.entry-content .accordion > .card p {
    font-size: 0.85em;
    text-align: center;
    margin-top: 10px;
}

.expand-box li {
    font-size: 1em !important;
}

.expand-box li hr {
    margin: 10px 0 10px -25px !important;
}

.expand-box big {
    font-weight: 700;
}

a input {
    border-radius: 20px !important;
    border: none;
    cursor: pointer;
    padding: 10px 20px !important;
    background-color: #fa9c4e !important;
    color: #FFF;
    font-weight: 200;
    font-size: 1em !important;
    font-family: 'kanit';
    text-align: center;
    vertical-align: middle;
}

.single-bar-content .entry-content .expand-box {
    background-color: #f4f6f9 !important;
}

.single-bar-content .entry-content .expand-box ol {
    list-style: none;
    padding: 0 !important;
}

.single-bar-content .entry-content .expand-box li {
    margin: 0 !important;
    line-height: 1.6em !important;
    padding: 10px !important;
    border-bottom: 1px solid #DAE2E6;
}

.single-bar-content .entry-content .expand-box li li {
    border-bottom: none !important;
}


.list-sidebar {
    list-style: none;
    padding: 0 0 30px 0;
    margin-bottom: 20px;
}

.list-sidebar li {
    margin: 0 !important;
    font-size: 1em;
    padding-top: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #ccc;
    line-height: 1.35em !important;
    font-weight: 400 !important;
}

.list-sidebar li:first-child {
    padding-right: -20px;
    width: 100 w;
    font-weight: 800 !important;
}

.list-sidebar li:first-child a::before {
    content: "\f078";
    font-family: 'Font Awesome\ 5 Free';
    font-size: 0.72em;
    font-weight: 900;
    padding-right: 5px;
    padding-left: 0;
}

.list-sidebar li:last-child {
    border-bottom: none;
}

.list-sidebar li > a {
    color: #707070;
}

.list-sidebar li a:hover {
    color: #fa9c4e;
}

.list-sidebar li.active > a {
    color: #1462b3 !important;
}

.list-sidebar li a::before {
    content: "\f054";
    font-family: 'Font Awesome\ 5 Free';
    font-size: 0.7em;
    font-weight: 900;
    padding-right: 4px;
    padding-left: 4px;
}

.list-sidebar li ul {
    list-style: none;
    padding: 3px 5px 3px 10px !important;
    margin: 10px 0 -10px 0 !important;
    font-size: 0.85em;
    border: 1px solid #ccc;
    border-bottom: none;
    background-color: #f1f3f7;
}

.list-sidebar li ul li {
    border-bottom: none;
    padding-bottom: 5px;
    padding-top: 5px;
    display: block;
    word-wrap: break-word;
}

.list-sidebar li ul li a {
    color: #707070;
    line-height: 1.15em !important;
    font-weight: 400;
}

.list-sidebar li:first-child ul li a::before {
    content: "\f138";
    font-family: 'Font Awesome\ 5 Free';
    font-size: 1em;
    font-weight: 900;
    padding-right: 5px;
    color: #ccc;
    padding-left: 0;
}

.list-sidebar li ul li a::before {
    content: "\f138";
    font-family: 'Font Awesome\ 5 Free';
    font-size: 1em;
    font-weight: 900;
    padding-right: 5px;
    color: #ccc;
    padding-left: 0;
}

.list-sidebar li ul li:first-child a::before {
    content: "\f138";
    font-family: 'Font Awesome\ 5 Free';
    font-size: 1em;
    font-weight: 900;
    padding-right: 5px;
    color: #ccc;
    padding-left: 0;
}

.list-sidebar li ul li a:hover > a::before {
    color: #1462b3 !important;
}

.two-bar-content {
    line-height: 2em !important;
    border-left: 1px solid #ccc;
    padding-top: 0;
    font-size: 1.1em;
    padding-bottom: 80px !important;
    margin-bottom: 30px !important;
}

.single-bar-content {
    line-height: 2em !important;
    padding-top: 0;
    font-size: 1.1em;
    padding-bottom: 80px !important;
    margin-bottom: 30px !important;
}

.two-bar-content article {
    margin-left: 20px;
    padding: 0;
}

.two-bar-content h2, .single-bar-content h2 {
    margin-bottom: 0;
    margin-top: 0;
}

.two-bar-content ol, .single-bar-content ol {
    padding-left: 25px;
}

.two-bar-content li, .single-bar-content li {
    margin-left: 0 !important;
    padding-left: 0 !important;
    line-height: 2em !important;
}

.pagination .page-item + .page-item {
    margin-left: 5px !important;
}

.side-logo {
    padding: 30px 0;
    margin: auto;
    text-align: center;
}

.side-logo img {
    width: 160px;
}


#ssmenu1, #ssmenu2, #ssmenu3, #ssmenu4, #ssmenu5, #ssmenu6, #ssmenu7, #ssmenu8, #ssmenu9, #ssmenu10, #smenu11, #ssmenu12 {
    list-style: none;
    padding: 0;
    margin: 0;
    font-size: 0.9em;
    line-height: 0.5rem;
}

#ssmenu1 a, #ssmenu2 a, #ssmenu3 a, #ssmenu4 a, #ssmenu5 a, #ssmenu6 a, #ssmenu7 a, #ssmenu8 a, #ssmenu9 a, #ssmenu10 a, #ssmenu11 a, #ssmenu12 a {
}

#ssmenu1 a:hover, #ssmenu2 a:hover, #ssmenu3 a:hover, #ssmenu4 a:hover, #ssmenu5 a:hover, #ssmenu6 a:hover, #ssmenu7 a:hover, #ssenu8 a:hover, #ssmenu9 a:hover, #ssmenu10 a:hover, #ssmenu11 a:hover, #ssmenu12 a:hover {
}

#submenu1, #submenu2, #submenu3, #submenu4, #submenu5, #submenu6, #submenu7, #submenu8, #submenu9, #submenu10, #submenu11, #submenu12 {
    list-style: none;
    padding: 0;
    margin: 0;
    font-size: 0.9em;
    line-height: 0.5rem;
}

#submenu1 a, #submenu2 a, #submenu3 a, #submenu4 a, #submenu5 a, #submenu6 a, #submenu7 a, #submenu8 a, #submenu9 a, #submenu10 a, #submenu11 a, #submenu12 a {
    color: #cfe1ed;
}

#submenu1 a:hover, #submenu2 a:hover, #submenu3 a:hover, #submenu4 a:hover, #submenu5 a:hover, #submenu6 a:hover, #submenu7 a:hover, #submenu8 a:hover, #submenu9 a:hover, #submenu10 a:hover, #submenu11 a:hover, #submenu12 a:hover {
    color: #fff;
}

.side-header #header .header-nav-main nav > ul > li {
    border-bottom: 1px solid #1462b3;
}

.side-header #header .header-nav-main nav > ul > li a {
}

.list-primary.list-icons.list-icons-style-2 li a > i {
    transition: all 0.1s;
}

.list-primary.list-icons.list-icons-style-2 li a:hover > i {
    background-color: #fa9c4e !important;
    color: #FFF !important;
    transition: all 0.1s;
}

.adapt-height {
    min-height: 340px;
    border-top: 50px solid transparent;
    border-left: 40px solid transparent;
    border-right: 40px solid transparent;
}

.text-rightx {
    text-align: right !important
}

#header .header-nav-main nav > ul > li > ul > li > ul {
    list-style-type: none !important;
    padding: 0 0 0 10px !important;
    white-space: normal !important;
    margin: 0 !important
}

#header .header-nav-main nav > ul > li > ul > li > ul > li > a::before {
    content: "\f054\f054";
    font-family: 'Font Awesome\ 5 Free';
    font-weight: 900;
    padding-right: 5px;
    font-size: 0.6em;
}

#header .header-nav-main nav > ul > li > ul > li > a::before {
    content: "\f054";
    font-family: 'Font Awesome\ 5 Free';
    font-weight: 900;
    padding-right: 5px;
    font-size: 0.6em;
}

#header .header-nav-main nav > ul > li > ul > li > ul > li.active > a {
    color: #fff;
}

#header .header-nav-main nav > ul > li > ul > li.active > a {
    color: #fff;
}

#header .header-nav-main nav > ul > li.active > a {
    color: #fff;
}


.sort-source > li > a {
    font-size: 16px !important;
}

.super-faq .accordion .accordion-header h5 {
    margin: 0 !important;
}

.super-faq .accordion .accordion-header a {
    font-family: 'Sarabun' !important;
    font-size: 1.4em !important;
    background: #ccc;
    border-radius: 0;
    border: 1px solid #ccc !important;
}

.super-faq .accordion.accordion-minimal .accordion-header {
    border: none !important;
    background: transparent;
}

.super-faq .accordion .card .card-body {
    padding: 20px 40px !important;
    border-radius: 0;
    border: 1px solid #ccc !important;
}

.super-faq .accordion.accordion-minimal .card {
    margin-bottom: 10px;
}

.sarabun {
    font-family: 'Sarabun' !important;
}

.search-webboard .form-control {
    font-size: 0.5em !important;
    padding: 0;
}

.search-webboard {
    font-size: 2em !important;
}

.last-set {
    font-size: 0.75em;
}

.top-navi h1 img {
    height: 50px;
}

.blog-post-header h2 img {
    height: 60px;
    padding-right: 10px;
}

.pagination .page-link {
    color: #707070;
    background: transparent;
    font-weight: bold;
    border-radius: 4px;
}

.pagination .page-link:hover {
    color: #fa9c4e !important;
}

.icon-box-image {
    padding: 0px;
    margin: 10px;
    align-items: top !important;
    text-align: center !important;
    position: relative;
}

.icon-box-image img {
    width: 80px;
}

.card.card-style-3 .card-img-top {
    max-width: 125px;
    max-height: 125px;
    border-radius: 50%;
    position: absolute;
    left: 50%;
    transform: translate(-50%, -45px);
    border: 5px solid #FFF;
}

.card.card-style-6 .card-img-top {
    max-width: 100px;
    max-height: 100px;
    border-radius: 50%;
    position: absolute;
    left: 50%;
    transform: translate(-50%, -30px);
    border: 5px solid #FFF;
}

.card.card-style-7 {
    border: none !important;
    text-align: center;
    margin-top: 40px;
    margin-bottom: 10px;
}

.card.card-style-7 .card-img-top {
    max-width: 120px;
    max-height: 120px;
    border-radius: 50%;
    position: absolute;
    left: 50%;
    transform: translate(-50%, -35px);
    border: 5px solid #fa9c4e !important;
}

.card.card-style-7 .card-body {
    margin: 80px 0 0 0 !important;
    border: none !important;
    padding: 0 !important;
}

.card.card-style-7 .card-body p:first-child {
    background-color: #fa9c4e;
    color: #fff;
    padding: 0 10px;
    margin: 0 !important;
    border-radius: 4px 4px 0 0 !important;
}

.card.card-style-7 .card-body p:nth-child(2) {
    font-size: 0.85em;
    background-color: #EDEDEE;
    margin: 0 !important;
    padding-top: 10px;
}

.card.card-style-7 .card-body p:nth-child(3) {
    font-size: 0.65em;
    background-color: #EDEDEE;
    margin: 0 !important;
    line-height: 1.2em;
    padding: 5px 0;
}

.card.card-style-7 .card-body p:last-child {
    font-size: 0.65em;
    background-color: #EDEDEE;
    margin: 0 !important;
    border-radius: 0 0 4px 4px !important;
    padding-bottom: 10px;
}

.card.card-style-2 .card-body {
    margin: 70px 0 20px 0;
    border: none;
}

.card {
    border: 1px solid #EDEDEE;
    border-radius: 4px;
    background: transparent;
}

.card h3 {
    margin-bottom: 5px !important;
    padding: 0;
}

.card p {
    text-indent: 0 !important;
    font-size: 0.98em;
    margin-bottom: 10px !important;
}

.nav-tabs .nav-item .nav-link {
    padding: 10px 0 !important;
}

.nav-tabs.nav-tabs-with-border + .tab-content {
    padding: 0;
}

.table-webboard a {
    color: inherit
}

.table-webboard a:hover {
    color: #fff !important;
    transition-duration: 0.1s;
}

.table-webboard .divTableRow:hover {
    background: #fa9c4e !important;
    color: #fff !important;
    transition-duration: 0.1s;
}

.table-webboard .divTableRow:hover p {
    color: #fff !important;
    transition-duration: 0.1s;
}

.table-webboard .divTableRow:hover .divTableHead i {
    color: #fff !important;
    transition-duration: 0.1s;
}

.table-webboard p {
    color: #707070;
    margin: 0 0 0.5em;
}

.table-webboard .divTableHead:first-child {
    border-radius: 4px 0 0 0;
}

.table-webboard .divTableHead:nth-child(3) {
    text-align: center;
    white-space: nowrap;
}

.table-webboard .divTableHead:nth-child(4) {
    text-align: center;
    white-space: nowrap;
}

.table-webboard .divTableHead:last-child {
    border-radius: 0 4px 0 0;
}

.table-webboard .divTableCell:first-child {
    font-weight: 600;
    font-size: 1.05em !important;
    line-height: 1.2em;
}

.table-webboard .divTableCell:nth-child(3) {
    text-align: center;
    font-weight: 700;
    font-size: 1.35em !important;
    line-height: 0.5em;
}

.table-webboard .divTableCell:nth-child(4) {
    text-align: center;
    font-weight: 700;
    font-size: 1.35em !important;
    line-height: 0.5em;
}

.table-webboard .divTableRow:last-child .divTableCell:first-child {
    border-radius: 0 0 0 4px;
}

.table-webboard .divTableRow:last-child .divTableCell:last-child {
    border-radius: 0 0 4px 0;
}

.table-webboard .divTableCell:last-child {
    width: 15%;
}

.table-webboard .divTableCell, .divTable.table-webboard .divTableHead {
    border: none;
    padding: 1em 1em;
}

.table-webboard .divTableBody .divTableCell {
    font-size: 1em;
    font-family: 'sarabun';
}

.table-webboard .divTableRow {
    background: #d5e9fd;
}

.table-webboard .divTableRow:nth-child(even) {
    background: #c1d6e9;
}

.table-webboard .divTableHeading {
    background: #1462b3 !important;
}

.table-webboard .divTableHeading .divTableHead {
    font-weight: normal;
    font-size: 1.125em;
    font-family: 'kanit';
    color: #fff;
    background: #1462b3;
}

.table-webboard .tableFootStyle {
    font-weight: normal;
}

/* DivTable.com */
.divTable {
    display: table;
}

.divTableRow {
    display: table-row;
}

.divTableHeading {
    display: table-header-group;
}

.divTableCell, .divTableHead {
    display: table-cell;
}

.divTableFoot {
    display: table-footer-group;
}

.divTableBody {
    display: table-row-group;
}


div.table-webboard-room {
    border: 1px solid #fff;
    background-color: #d5e9fd;
    color: #707070;
    width: 100%;
    line-height: 1.4;
    border-collapse: separate;
    border-radius: 4px;
    -moz-border-radius: 4px;
}


.table-webboard-room a {
    color: inherit
}

.table-webboard-room a:hover {
    color: #fff !important;
    transition-duration: 0.1s;
}

.table-webboard-room .divTableRow:hover {
    background: #fa9c4e !important;
    color: #fff !important;
    transition-duration: 0.1s;
}

.table-webboard-room .divTableRow:hover p {
    color: #fff !important;
    transition-duration: 0.1s;
}

.table-webboard-room .divTableRow:hover .divTableHead i {
    color: #fff !important;
    transition-duration: 0.1s;
}

.table-webboard-room p {
    color: #404040;
    margin: 0 0 0.5em;
}

.divTable.table-webboard-room .divTableHead:first-child {
    border-radius: 4px 0 0 0;
}

.divTable.table-webboard-room .divTableHead:nth-child(2) {
    text-align: center;
    white-space: nowrap;
}

.divTable.table-webboard-room .divTableHead:last-child {
    border-radius: 0 4px 0 0;
}

.divTable.table-webboard-room .divTableCell:first-child {
    font-weight: 600;
    font-size: 1.35em !important;
    line-height: 0.5em;
}

.divTable.table-webboard-room .divTableCell:nth-child(2) {
    text-align: center;
    font-weight: 700;
    font-size: 1.35em !important;
    line-height: 0.5em;
}

.divTable.table-webboard-room .divTableRow:last-child .divTableCell:first-child {
    border-radius: 0 0 0 4px;
}

.divTable.table-webboard-room .divTableRow:last-child .divTableCell:last-child {
    border-radius: 0 0 4px 0;
}

.divTable.table-webboard-room .divTableCell:last-child {
    width: 15%;
}

.divTable.table-webboard-room .divTableCell,
.divTable.table-webboard-room .divTableHead {
    border: none;
    padding: 1em 1em;
}

.divTable.table-webboard-room .divTableBody .divTableCell {
    font-size: 1em;
    font-family: 'sarabun';
}

.divTable.table-webboard-room .divTableRow:nth-child(even) {
    background: #c1d6e9;
}

.divTable.table-webboard-room .divTableHeading {
    background: #1462b3;
}

.divTable.table-webboard-room .divTableHeading .divTableHead {
    font-weight: normal;
    font-size: 1.125em;
    font-family: 'kanit';
    color: #fff;
    background: #1462b3;
}

.table-webboard-room .tableFootStyle {
    font-weight: normal;
}


div.table-webboard-index {
    border: 1px solid #fff;
    background-color: #d5e9fd;
    color: #707070;
    width: 100%;
    line-height: 1.4;
    border-collapse: separate;
    border-radius: 4px;
    -moz-border-radius: 4px;
}

.table-webboard-index a {
    color: inherit
}

.table-webboard-index a:hover {
    color: #fff !important;
    transition-duration: 0.1s;
}

.table-webboard-index .divTableRow:hover {
    background: #fa9c4e !important;
    color: #fff !important;
    transition-duration: 0.1s;
}

.table-webboard-index .divTableRow:hover .divTableHead i { /* color: #fff!important;transition-duration: 0.1s;*/
}

.table-webboard-index .divTableRow:hover p {
    color: #fff !important;
    transition-duration: 0.1s;
}

.table-webboard-index p {
    color: #707070;
    margin: 0 0 0.5em;
}

.divTable.table-webboard-index .divTableHead:first-child {
    border-radius: 4px 0 0 0;
}

.divTable.table-webboard-index .divTableHead:nth-child(2) {
    text-align: center;
    white-space: nowrap;
}

.divTable.table-webboard-index .divTableHead:nth-child(3) {
    text-align: center;
    white-space: nowrap;
}

.divTable.table-webboard-index .divTableCell:nth-child(2) {
    text-align: center;
    white-space: nowrap;
}

.divTable.table-webboard-index .divTableCell:nth-child(3) {
    text-align: center;
    white-space: nowrap;
}

.divTable.table-webboard-index .divTableHead:last-child {
    border-radius: 0 4px 0 0;
}

.divTable.table-webboard-index .divTableRow:last-child .divTableCell:first-child {
    border-radius: 0 0 0 4px;
}

.divTable.table-webboard-index .divTableRow:last-child .divTableCell:last-child {
    border-radius: 0 0 4px 0;
}

.divTable.table-webboard-index .divTableRow:nth-child(1) .divTableCell { /*background: #fff!important;*/
}

.divTable.table-webboard-index .divTableCell:last-child {
    width: 15%;
}

.divTable.table-webboard-index .divTableCell, .divTable.table-webboard-index .divTableHead {
    border: none;
    padding: 1em 1em;
}

.divTable.table-webboard-index .divTableBody .divTableCell {
    font-size: 1em;
    font-family: 'sarabun';
}

.divTable.table-webboard-index .divTableRow:nth-child(even) {
    background: #c1d6e9;
}

.divTable.table-webboard-index .divTableRow:nth-child(1):hover {
    background: #1462b3 !important;
}

.divTable.table-webboard-index .divTableHeading {
    background: #1462b3;
}

.divTable.table-webboard-index .divTableHeading .divTableHead {
    font-weight: normal;
    font-size: 1.125em;
    font-family: 'kanit';
    color: #fff;
    background: #1462b3;
}

.table-webboard-index .tableFootStyle {
    font-weight: normal;
}

.table-rounded {
    border: 0 !important;
    border-collapse: collapse !important;
    border-left: 0;
    border-radius: 4px !important;
    border-spacing: 0px;
    background: #d5e9fd !important;
}

.table-rounded td a {
    color: #707070;
}

.table-rounded thead {
    display: table-header-group;
    vertical-align: middle;
    border-color: inherit;
    border-collapse: separate;
    background: #1462b3;
    font-weight: normal;
    font-size: 1.125em;
    font-family: 'kanit';
    color: #fff;
}

.table-rounded tr {
    display: table-row;
    vertical-align: inherit;
    border-color: inherit;
}

.table-rounded thead tr th:hover { /*background: #1462b3!important;*/
}

.table-rounded tbody tr:nth-child(even):hover,
.table-rounded tbody tr:hover {
    background: #fa9c4e !important;
    color: #fff !important;
    transition-duration: 0.1s;
}

.table-rounded tbody tr:hover a, .table-rounded tr:hover .last-set {
    color: #fff !important;
    transition-duration: 0.1s;
}

.table-rounded th, .table-rounded td {
    padding: 15px 14px 16px 14px;
    text-align: left;
    vertical-align: top;
    border-spacing: 0;
}

.table-rounded thead tr th:first-child {
    border-radius: 4px 0 0 0;
}

.table-rounded thead tr th:last-child {
    border-radius: 0 4px 0 0;
}

.table-rounded tbody tr:nth-child(even) {
    background: #c1d6e9 !important;
}

.table-rounded tbody tr:last-child td:first-child {
    border-radius: 0 0 0 4px;
}

.table-rounded tbody tr:last-child td:last-child {
    border-radius: 0 0 4px 0;
}

.table-rounded tbody tr td {
    line-height: 1.2em;
    font-weight: 300;
}

.table-post th, .table-post td {
    padding: 15px 14px 16px 14px;
    text-align: left;
    vertical-align: top;
    border-spacing: 0;
}

.table-post thead tr th:first-child {
    border-radius: 4px 4px 0 0;
}

.table-post tbody {
    background: #d5e9fd;
}

.table-post tbody tr:nth-child(even) {
    background: #c1d6e9;
}

.table-post tbody tr:last-child td:first-child {
    border-radius: 0 0 0 4px;
}

.table-post tbody tr:last-child td:last-child {
    border-radius: 0 0 4px 0;
}

.accordion.accordion-style-1 .accordion-header.accordion-header-shrink a {
    padding: 10px 10px;
}

.accordion.accordion-style-1 .accordion-header a.collapsed {
    background-color: transparent !important;
    border-bottom-width: 2px;
    transition: ease border-bottom-width 100ms 350ms;
}

.accordion.accordion-style-1 .accordion-header a {
    padding: 10px 10px;
    font-weight: 600;
    border-width: 2px;
    border-style: solid;
    border-color: #DAE2E6;
    border-bottom-width: 0;
    border-radius: 4px;
}

.accordion.accordion-style-1 .accordion-body {
    border-width: 2px;
    margin-top: -5px;
    border-style: solid;
    border-color: #DAE2E6;
    border-top-width: 0;
    border-radius: 4px;
}

.i-box {
    height: 270px;
}

.text-green {
    color: #1462b3;
}

html .btn-outline.btn-green,
html.sticky-header-active .btn-outline.btn-sticky-green {
    background: transparent;
    border-color: #1462b3;
    color: #1462b3;
}

html .btn-outline.btn-green:hover,
html.sticky-header-active .btn-outline.btn-sticky-green:hover,
html .btn-outline.btn-green:focus,
html.sticky-header-active .btn-outline.btn-sticky-green:focus {
    border-color: #1462b3;
    background-color: #1462b3 !important;
    color: #FFF;
}


.green {
    background: #a2c9c9 !important;
    color: #1462b3 !important;
}

.table-compression {
    font-size: 0.8em;
    line-height: 1.5em;
    border: 0 !important;
    border-collapse: collapse !important;
    border-spacing: 0px;
    background: #e6f6f2 !important;
}

.table-compression thead th,
.table-compression tbody td {
    border: 1px solid #1462b3 !important;
}

.table-compression thead th {
    vertical-align: middle;
    text-align: center;
    background: #1462b3;
    color: #fff;
    padding: 5px 0 !important;
    font-family: 'kanit';
}

.table-compression tbody td {
    padding: 5px;
    vertical-align: top;
    border-top: 1px solid #1462b3;
}

.entry-content tbody td p {
    font-size: inherit !important;
    line-height: 1.5em !important;
    text-indent: 0 !important;
}

.entry-content h3 {
    font-size: 1.75em;
    color: #1c1f21;
    margin-top: 20px;
}

.entry-content h4 {
    font-size: 1.55em;
    color: #464849;
    margin-top: 20px;
}

.entry-content h5 {
    font-size: 1.35em;
    color: #464849;
    margin-top: 20px;
}

.entry-content h6 {
    font-size: 1.12em;
    color: #464849;
    margin-top: 20px;
}

.entry-content p {
    font-size: 1.12em;
    color: #707070;
    margin-top: 20px;
    line-height: 1.6em;
}

.entry-content ul {
    list-style: disc;
    padding: 0 0 0 25px !important;
    text-indent: 10px;
}

.entry-content img {
    border-radius: 4px;
}

.two-bar-content .entry-content li, .single-bar-content .entry-content li {
    font-size: 1.12em;
    color: #707070;
    padding-left: 0 !important;
    margin: 10px 0 10px 0 !important;
    line-height: 1.6em !important;
}

.two-bar-content .entry-content li li, .single-bar-content .entry-content li li {
    font-size: inherit;
}

.two-bar-content .entry-content li li li, .single-bar-content .entry-content li li li {
    font-size: inherit;
}

.entry-content .portfolio-list {
    list-style-type: none !important;
    padding: 0 !important;
}

.entry-content button {
    border-radius: 4px;
    cursor: pointer;
    width: 100%;
    padding: 10px 10px 5px 10px !important;
    background-color: #fa9c4e !important;
    color: #FFF;
    border: 0;
    font-weight: 400;
    font-size: 1.2em !important;
    font-family: 'kanit';
    text-align: left;
    transition: all 0.1s;
}

.entry-content button:hover {
    background-color: #f98321 !important;
}

.entry-content button span::before {
    content: "\f381";
    font-family: 'Font Awesome\ 5 Free';
    font-weight: 900;
    line-height: 1.2em;
    vertical-align: middle;
    padding-right: 5px;
    font-size: 1.8em;
    margin: 0 10px 0px 20px;
}

.entry-content button span {
}

.entry-content blockquote {
    font-size: 1em;
    color: #707070;
    font-style: italic;
    border-left: 2px solid #1462b3 !important;
    padding: 12px 25px 12px 23px;
    display: block;
    background: #e6f6f2 !important;
    border-radius: 4px;
}

.entry-content blockquote i {
    color: #1462b3;
}

.entry-content blockquote p {
    padding: 0 !important;
    margin: 0 !important;
    text-indent: 0 !important;
    color: #1462b3;
}

.entry-content blockquote p::before {
    content: "\f10d";
    font-family: 'Font Awesome\ 5 Free';
    font-weight: 900;
    line-height: 1em;
    vertical-align: middle;
    font-size: 1.2em;
    padding: 0 10px 0 0 !important;
}

.entry-content blockquote p::after {
    content: "\f10e";
    font-family: 'Font Awesome\ 5 Free';
    font-weight: 900;
    line-height: 1em;
    vertical-align: middle;
    font-size: 1.2em;
    padding: 0 0 0 10px !important;
}

.entry-content .row h5 {
    font-size: 1.2em;
    text-align: center;
}

.entry-content .row h6 {
    font-size: 1.1em;
    text-align: center;
}

HEAD
.entry-content .row p {
    text-indent: 0 !important;
    text-align: center;
    margin-top: 0 !important;
    font-size: 1em;
}


.entry-content table button:active {
    outline: none;
}

.entry-content table button:hover {
    color: #fff;
    background-color: transparent !important;
}

.entry-content table button {
    border-radius: 50%;
    outline: none;
    cursor: pointer !important;
    width: inherit;
    margin-left: 3px;
    padding: 5px !important;
    background-color: transparent !important;
    color: #707070;
    border: 0;
    font-size: 1.2em !important;
    transition: all 0.1s;
}

.sidebar Button:hover {
    color: #fa9c4e !important;
}

.sidebar Button {
    font-size: 1.1em;
    padding: 10px 10px 13px 10px;
    color: #707070 !important;
    background: transparent;
}

.sidebar Button i {
    font-size: 1.3em;
    margin-right: 10px;
    margin-top: 3px;
}


.weblink .accordion.accordion-modern.accordion-modern-with-background .accordion-header {
    background: #1462b3 !important;
}

.weblink .accordion.accordion-modern.accordion-modern-with-background .accordion-header a {
    vertical-align: middle;
    font-weight: 600;
    padding: 1rem !important;
    font-size: 1.125em !important;
    font-family: 'kanit' !important;
    color: #fff;
}

.weblink .accordion.accordion-modern .card {
    border: none !important;
    background: #cbe7f2 !important;
    border-radius: 4px;
}

.weblink .accordion.accordion-modern .card .card-body ul {
    padding: 0;
    list-style-type: none;
}

.weblink .accordion.accordion-modern .card .card-body li {
    padding-top: 5px;
}

.weblink .accordion.accordion-modern .card .card-body a::before {
    content: "\f0c1";
    font-family: 'Font Awesome\ 5 Free';
    font-weight: 900;
    padding-right: 5px;
    font-size: 1em;
    margin-right: 0px;
}


.table-single-rounded {
    border: 0 !important;
    border-collapse: collapse !important;
    border-left: 0;
    border-radius: 4px !important;
    border-spacing: 0px;
    background: #d5e9fd !important;
}

.table-single-rounded td a {
    color: #707070;
}

.table-single-rounded thead {
    display: table-header-group;
    vertical-align: middle;
    border-color: inherit;
    border-collapse: separate;
    background: #1462b3;
    font-weight: normal;
    font-size: 1.125em;
    font-family: 'kanit';
    color: #fff;
}

.table-single-rounded tr {
    display: table-row;
    vertical-align: inherit;
    border-color: inherit;
}

.table-single-rounded tbody tr {
    background: #cbe7f2 !important;
}

.table-single-rounded thead tr th:hover {
    background: #1462b3 !important;
}

.table-single-rounded tbody tr:nth-child(even):hover,
.table-single-rounded tr:hover {
    background: #fa9c4e !important;
    color: #fff !important;
    transition-duration: 0.1s;
}

.table-single-rounded tr:hover a, .table-single-rounded tr:hover .last-set {
    color: #fff !important;
    transition-duration: 0.1s;
}

.table-single-rounded th, .table-rounded td {
    padding: 15px 14px 16px 14px;
    text-align: left;
    vertical-align: top;
    border-spacing: 0;
}

.table-single-rounded thead tr th:first-child {
    border-radius: 4px 4px 0 0;
}

.table-single-rounded tbody tr:nth-child(even) {
    background: #c1d6e9 !important;
}

.table-single-rounded tbody tr:last-child td:first-child {
    border-radius: 0 4px 4px 0;
}

.table-single-rounded tbody tr td {
    line-height: 1.2em;
    font-weight: 300;
}

.table-single-rounded tbody tr td p {
    margin: -5px 0 0 0 !important;
    padding: 0 !important;
    font-size: 1.2em;
    font-weight: 600;
}


.table-single-rounded {
    border: 0 !important;
    border-collapse: collapse !important;
    border-left: 0;
    border-radius: 4px !important;
    border-spacing: 0px;
    background: #d5f2fd !important;
}

.table-single-rounded td a {
    color: #707070;
}

.table-single-rounded thead {
    display: table-header-group;
    vertical-align: middle;
    border-color: inherit;
    border-collapse: separate;
    background: #1462b3;
    font-weight: normal;
    font-size: 1.125em;
    font-family: 'kanit';
    color: #fff;
}

.table-single-rounded tr {
    display: table-row;
    vertical-align: inherit;
    border-color: inherit;
}

.table-single-rounded tbody tr {
    background: #cbe7f2 !important;
}

.table-single-rounded thead tr th:hover {
    background: #1462b3 !important;
}

.table-single-rounded tbody tr:nth-child(even):hover,
.table-single-rounded tr:hover {
    background: #fa9c4e !important;
    color: #fff !important;
    transition-duration: 0.1s;
}

.table-single-rounded tr:hover a, .table-single-rounded tr:hover .last-set {
    color: #fff !important;
    transition-duration: 0.1s;
}

.table-single-rounded th, .table-rounded td {
    padding: 15px 14px 16px 14px;
    text-align: left;
    vertical-align: top;
    border-spacing: 0;
}

.table-single-rounded thead tr th:first-child {
    border-radius: 4px 4px 0 0;
}

.table-single-rounded tbody tr:nth-child(even) {
    background: #c1e3e9 !important;
}

.table-single-rounded tbody tr:last-child td:first-child {
    border-radius: 0 4px 4px 0;
}

.table-single-rounded tbody tr td {
    line-height: 1.2em;
    font-weight: 300;
}

.table-single-rounded tbody tr td p {
    margin: -5px 0 0 0 !important;
    padding: 0 !important;
    font-size: 1.2em;
    font-weight: 600;
}

.table-download thead th {
    color: #fff !important;
    font-family: "kanit";
}

.table-download thead tr:first-child {
    background: #1462b3 !important;
}

.table-download thead tr:first-child:hover {
    background: #1462b3 !important;
}

.table-download tbody tr:hover {
    color: #fff !important;
    background: #fa9c4e !important;
}

.table-download tbody tr:hover a {
    color: #fff !important;
}

.table-download {
    border: 0 !important;
    border-collapse: collapse !important;
    border-left: 0;
    border-radius: 4px !important;
    border-spacing: 0px;
    background: #d5e9fd !important;
}

.table-download thead th,
.table-download tbody td {
    vertical-align: middle !important;
    line-height: 1.4em !important;
}

.table-download thead th:first-child {
    text-align: center !important;
    width: 15% !important;
    min-width: 150px;
    border-radius: 4px 0 0 0 !important;
}

.table-download thead th:last-child {
    text-align: center !important;
    width: 15% !important;
    min-width: 150px;
    border-radius: 0 4px 0 0 !important;
}

.table-download tbody td:first-child {
    text-align: center !important;
    width: 15% !important;
    min-width: 150px;
}

.table-download tbody td:last-child {
    text-align: center !important;
    width: 15% !important;
    min-width: 150px;
}

select option[disabled] {
    color: #ccc;
}
